PDA

View Full Version : SLES 11 SP4 upgrade to Kernel 3.0.101.68



samuelkwongsdl
03-Feb-2017, 09:47
Hello All,

I would like to know how to install kernel 3.0.101.68 in SLES 11 SP4, our SLES version as below
saphkha4d:~ # uname -r
3.0.101-63-default
saphkha4d:~ # uname -m
x86_64
saphkha4d:~ # cat /etc/issue

Welcome to SLES for SAP Applications 11.4 (x86_64) - Kernel \r (\l).

Thanks.

smflood
03-Feb-2017, 11:25
On 03/02/17 08:54, samuelkwongsdl wrote:

> I would like to know how to install kernel 3.0.101.68 in SLES 11 SP4,
> our SLES version as below
> saphkha4d:~ # uname -r
> 3.0.101-63-default
> saphkha4d:~ # uname -m
> x86_64
> saphkha4d:~ # cat /etc/issue
>
> Welcome to SLES for SAP Applications 11.4 (x86_64) - Kernel \r (\l).

Firstly since you are using SLES for SAP Applications please note that
there is a dedicated forum for this at
https://forums.suse.com/forumdisplay.php?41-SLES-SAP-Applications

Kernel 3.0.101-63 would suggest that you have never updated your server.
Is your server registered to the SUSE Customer Center? If so, you should
be able to simply upgrade the kernel (and other packages) via YaST or
zypper. What does "zypper lr -u" produce?

Given that 3.0.101-68 is not the latest kernel is there a reason you
want that particular version?

HTH.
--
Simon
SUSE Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------

marcomachadoperez
17-May-2018, 16:58
On 03/02/17 08:54, samuelkwongsdl wrote:

> I would like to know how to install kernel 3.0.101.68 in SLES 11 SP4,
> our SLES version as below
> saphkha4d:~ # uname -r
> 3.0.101-63-default
> saphkha4d:~ # uname -m
> x86_64
> saphkha4d:~ # cat /etc/issue
>
> Welcome to SLES for SAP Applications 11.4 (x86_64) - Kernel \r (\l).

Firstly since you are using SLES for SAP Applications please note that
there is a dedicated forum for this at
https://forums.suse.com/forumdisplay.php?41-SLES-SAP-Applications

Kernel 3.0.101-63 would suggest that you have never updated your server.
Is your server registered to the SUSE Customer Center? If so, you should
be able to simply upgrade the kernel (and other packages) via YaST or
zypper. What does "zypper lr -u" produce?

Given that 3.0.101-68 is not the latest kernel is there a reason you
want that particular version?

HTH.
--
Simon
SUSE Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------

My server is not registered, what i do?

smflood
17-May-2018, 17:54
On 17/05/18 17:04, marcomachadoperez wrote:

> My server is not registered, what i do?

If you have the same problem as per this thread then you'll need current
maintenance to either register your server or download patches from
SUSE's Patch Finder[1].

If it's not the same problem as per this thread then I suggest starting
a new thread giving us a bit more information.

HTH.

[1] https://download.suse.com/patch/finder
--
Simon
SUSE Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------